@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,700,800');

#admin-menu {
    box-shadow: none !important;
}

/* html {
    overflow-x: hidden !important;
    overflow-y: visible !important;
} */

body, html {
    /* max-width: 100% !important; */
    font-family: roboto, open sans, sans-serif !important;
}

body {
    font-family: 'raleway', roboto, sans-serif;
    font-size: 16px;
    line-height: 1.5;
}

.block, .block-views, .flexslider {
    background: transparent;
}

/**============= DESKTOP =============**/

.not-front p {
    font-size: 1.1em;
    color: #607791;
    font-family: 'myriad pro', 'roboto', sans-serif;
    font-weight: normal;
}

/** MENU **/

#block-menu-block-congress-main-menu-superfish {
    padding-left: 0;
}

#zone-menu-wrapper {
    background: #314d6d;
}


#zone-postscript-wrapper {
    background: #bfcbd81a;
}

#block-menu-block-congress-main-menu-superfish {
    background: transparent !important;
}

#block-menu-block-congress-main-menu-superfish {
    margin-bottom: 0;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
}

.main-menu a {
    color: #eee !important;
    font-size: 18px;
    font-family: 'raleway',roboto, sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
}

.sf-menu li .leaf a {
    background: #314d6d !important;
    font-size: 14px;
    padding-top: 0.5em !important;
    padding-bottom: 0.5em !important;
}

.sf-menu a {
    background: #314d6d !important;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {
    background: #314d6d !important;
    color: ##6085ae !important;
    text-decoration: none;
}

.sf-menu li .leaf a:hover {
    background: #314d6d !important;
    color: #6085ae !important;
    text-decoration: none;
}

.sf-menu a.active {
    color: #6085ae !important;
    color: #EA5865 !important;
}

.sf-menu a:hover {
    color: #6085ae !important;
}

.sf-menu > li::before {
    background: url(../images/menu_divider.png) no-repeat 0% 0%;
    display: block;
    width: 7px;
    height: 14px;
    overflow: hidden;
    position: absolute;
    top: 21px;
    left: -7px;
    pointer-events: none;
    content: '';
}

.sf-menu li.first::before {
    background: none;
}

/** LOGO SECTION **/

#section-header {
    background: #355477;
}

#zone-branding-wrapper {
    background: url("../images/banner-bg.png") #355477;
    background-size: auto;
    background-repeat: no-repeat;
    background-position-y: -480px;
}

.logo-img {
    position: relative;
}

#logo {
    width: 40%;
    padding-top: 3.5em;
    padding-bottom: 3.5em;
    padding-left: 1em;
    padding-right: 1em;
}

/** HOMEPAGE ROTATOR **/


.view-congress-hprotator .views-field-field-congress-featured-media {
    width: 100%;
    float: none;
}

#block-views-congress-hprotator-rotator {
    padding-top: 2em;
}

#block-views-congress-hprotator-rotator {
    margin-bottom: 0;
}


.view-congress-hprotator .hprotator-text-block {
    float: none;
    width: 100%;
}

#block-views-congress-hprotator-rotator {
    background: transparent;
}

.flex-active-slide {
    background: #EA5865;
    color: #fff;
    font-family: 'raleway', sans-serif;
    font-weight: 300;
}

.hprotator-text-block a:link {
    color: #fff;
    font-family: 'raleway', sans-serif;
    font-weight: 300;
}

.hprotator-text-block h2 {
    margin: 10px;
    font-family: 'raleway', sans-serif;
    font-weight: 300;
}

.hprotator-text-block h2 {
    font-size: 2em;
    padding-left: 1em;
    padding-right: 0.5em;
    text-align: left;
    padding-top: 7%;
    line-height: 1.25;
}

.flex-control-nav.flex-control-paging {
    width: 50% !important;
    position: absolute;
    right: 0;
    bottom: 7%;
}

.flex-control-paging li a {
    width: 15px;
    height: 15px;
    background: #eee;
    background: transparent;
    box-shadow: none;
    border: 2px solid #fff;
    border-radius: 0;
}

.flex-control-paging li a.flex-active {
    background: #fff;
    background: rgba(255, 255, 255, 0.9);

}

.front .slides {
    padding-bottom: 0 !important;
}

.flex-control-paging li a:hover {
    background: #fff;
    background: rgba(255, 255, 255, 0.7);
}

.view-congress-hprotator {
    background: #ea5865;
}

#zone-preface-wrapper {
    background: linear-gradient(to bottom, rgb(53, 84, 119) 0%, rgb(53, 84, 119) 75%, rgb(248, 250, 251) 75%, rgb(248, 250, 251) 100%);
}

.flexslider .slides img {
    filter: grayscale(0.5);
}

/** LATEST NEWS **/

#block-views-congress-news-block-latest-news {
    background: transparent;
    font-family: 'raleway',roboto, sans-serif;
    font-weight: 300;
    font-size: 1.1em;
    color: #666;
}

.view-congress-news h3 a {
    font-weight: 300;
    font-size: 1.2em;
    color: #666;
}

/*.front .view-congress-news .views-row::before {
    position: absolute;
    left: 0;
    display: block;
    background: url("../images/newsletter.png");
    height: 50px;
    width: 50px;
    background-size: contain;
    content: '';
    top: 22px;
    opacity: 0.2;
}*/

.view-congress-news .view-content {
    position: relative;
}

.front .views-field.views-field-created::before {
    content: "Published on";
    display: block;
    font-size: 14px;
    margin-bottom: -10px;
    opacity: 1;
    color: #bfcbd8;
}

.views-row {
    position: relative;
}

/* .front .view-congress-news .views-field-title {
    padding-left: 3.7em;
} */

.front .view-congress-news .view-content {
    display: flex;
    width: 100%;
    flex-direction: row;
}

.front .view-congress-news .views-row {
    width: 100%;
    padding-right: 3em;
}

.front #region-postscript-fourth .view-congress-news h3 a {
    font-weight: 400;
    font-size: 0.7em;
    color: #355477;
    font-family: 'raleway', Helvetica, sans-serif;
}

.front .view-congress-news h3 {
    line-height: 0.9;
    margin-top: 0;
}

.front .view-congress-news .views-field-created {
    font-size: 2.4em;
    font-weight: 400;
    color: #ea5865;
}

.hprotator-text-block h2 a {
    color: #fff !important;
}

.view-congress-news .field-content {
    font-family: 'Raleway', Helvetica, sans-serif;
}

.views-field-body, .views-field-body .field-content > p {
    color: #575757;
    font-weight: 400;
}

.front .views-more-link {
    display: block;
}

.front .views-more-link {
    display: block;
    color: #a6b5cb;
    font-size: 0.9em;
    margin-top: 3px;
    font-family: 'Raleway', sans-serif;
}

.views-row {
    border-bottom: none;
}

/** FOOTER **/

#zone-footer-bottom-wrapper {
    margin-top: 0;
}

#zone-footer-bottom-wrapper {
    background: #355477;
}

#block-menu-menu-congress-footer-utility {
    display: flex;
    justify-content: center;
    background: transparent;
}

#block-menu-menu-congress-footer-utility a {
    color: #f8fafb;
    font-family: 'raleway', 'roboto', sans-serif;
    font-size: 0.9em;
}

#block-views-congress-news-block-latest-news {
    margin-bottom: 2em;
}


/** BILL SEARCH AND NEWSLETTER **/

#block-boxes-house-congress-bill-search-bs {
    float: left;
    width: 50%;
}

#block-boxes-congress-newsletter-signup {
    float: right;
    width: 50%;
}

#boxes-box-house_congress_bill_search_bs .form-control {
    background-color: #355477;
    background-image: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    display: block;
    font-size: 14px;
    height: 50px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

#search-submit:hover, #submit:hover {
    filter: brightness(1.1);
}

#boxes-box-house_congress_bill_search_bs #search-submit {
    width: 100%;
    border-radius: 0;
    height: 50px;
    background-color: #ea5865;
    border-color: #ea5865;
}

#block-boxes-house-congress-bill-search-bs {
    background: transparent;
}

#block-boxes-house-congress-bill-search-bs, #block-boxes-congress-newsletter-signup {
    font-family: 'raleway','roboto',sans-serif;
}

#block-boxes-house-congress-bill-search-bs .block-title {
    color: #bfcbd8;
    font-size: 1.7em;
    margin-bottom: 1em;
}

#block-boxes-congress-newsletter-signup .block-title {
    color: #bfcbd8;
    font-size: 1.7em;
    margin-bottom: 1em;
}

#block-boxes-congress-newsletter-signup {
    background: transparent;
}

#block-boxes-congress-newsletter-signup #signup-email {
    width: 100%;
    height: 50px;
    background: #355477;
    border: none;
    color: #fff;
    padding-left: 1em;
}

#block-boxes-congress-newsletter-signup #submit {
    width: 100%;
    border: none;
    height: 50px;
    margin-top: 1em;
    background: #ea5865;
    color: #fff;
}

#block-boxes-congress-newsletter-signup label {
    display: none;
}

#zone-footer-wrapper {
    background: #314d6d;
}

#search::placeholder {
    color: #eee !important;
}

#signup-email::placeholder {
    color: #eee !important;
}

/** SOCIAL MEDIA ICON SECTION **/

#boxes-box-cng_social_media_fa_large .boxes-box-content {
    display: flex;
    justify-content: space-around;
    margin: 0;
}

#block-boxes-cng-social-media-fa-large {
    padding-bottom: 0;
    background: transparent;
}

.socialSquare {
    width: 100%;
    text-align: center;
    padding-bottom: 1.5em;
    padding-top: 1.5em;
}

#twitter-a {
    background: #e3e9f0;
    color: #314d6d;
}

#fb-a {
    background: #355477;
    color: #eee;
}

#youtube-a {
    background: #e3e9f0;
    color: #314d6d;
}

#insta-a {
    background: #355477;
    color: #eee;
}


#twitter-a:hover {
    background: #00aced;
    color: #fff;
}

#fb-a:hover {
    background: #3b5998;
    color: #fff;
}

#youtube-a:hover {
    background: #EA5865;
    color: #fff;
}

#insta-a:hover {
    background: #ea4c89;
    color: #fff;
}

.socialSquare:hover .fa-4x {
    transform: scale(1.2) rotate(-10deg);
    transition: all 0.2s ease-in-out;

}

/** OFFICE LOCATIONS **/

.view-congress-offices .view-content {
    display: flex;
    justify-content: space-around;
}


#block-views-congress-offices-of-noslide {
    background: transparent;
}

.block-congress-offices-of-noslide .views-row {
    display: inline-block;
    width: 100% !important;
}

#block-views-congress-offices-of-noslide {
    font-family: 'raleway', 'roboto',sans-serif;
    margin-bottom: 2em;
}

.office-info h3 a {
    color: #ea5865;
}

/** NOT FRONT SIDEBAR **/

#block-menu-block-section-menu {
    background: transparent;
    font-family: 'raleway', 'roboto', sans-serif;
}

#block-menu-block-section-menu .block-title {
    color: #ea5865;
}

.not-front #region-sidebar-first {
    min-height: 50vh;
}

/** ISSUES **/

.front .view-congress-issues .view-content {
    column-count: 1;
}

#block-views-congress-issues-block-default {
    background: transparent;
}

.view-congress-issues {
    font-family: 'raleway', Helvetica, sans-serif;
}

.view-congress-issues img {
    filter: grayscale(0.5);
}

.front .view-congress-issues {
    color: #575757;
    font-family: 'raleway', 'roboto', helvetica, sans-serif !important;
    font-weight: 400;
    font-size: 1.1em;
}

.view-congress-issues a {
    font-size: 0.9em;
    color: #355477;
}

.front .view-congress-issues .views-row-1::before {
    height: 50px;
    width: 50px;
    display: block;
    content: "\f006";
    font-family: 'fontawesome';
    font-size: 50px;
    color: #bfcbd8;
}

.front .view-congress-issues .views-row-2::before {
    height: 50px;
    width: 50px;
    display: block;
    content: "\f201";
    font-family: 'fontawesome';
    font-size: 50px;
    color: #bfcbd8;
}

.front .view-congress-issues .views-row-3::before {
    height: 50px;
    width: 50px;
    display: block;
    content: "\f19d";
    font-family: 'fontawesome';
    font-size: 50px;
    color: #bfcbd8;
}

.front .view-congress-issues .views-row-4::before {
    height: 50px;
    width: 50px;
    display: block;
    content: "\f0eb";
    font-family: 'fontawesome';
    font-size: 50px;
    color: #bfcbd8;
}

.front .view-congress-issues .views-row-5::before {
    height: 50px;
    width: 50px;
    display: block;
    content: "\f21e";
    font-family: 'fontawesome';
    font-size: 50px;
    color: #bfcbd8;
}

.front .view-congress-issues .views-row-6::before {
    height: 50px;
    width: 50px;
    display: block;
    content: "\f0fb";
    font-family: 'fontawesome';
    font-size: 50px;
    color: #bfcbd8;
}

.sidebar_image_box_newsfeed_user_info_comments:hover:before {
   content: "I am new";
}

.front .view-congress-issues .views-row-1:hover:before, .front .view-congress-issues .views-row-2:hover:before, .front .view-congress-issues .views-row-3:hover:before, .front .view-congress-issues .views-row-4:hover:before, .front .view-congress-issues .views-row-5:hover:before, .front .view-congress-issues .views-row-6:hover:before {
    color: #EA5865;
    transform: scale(1.2) rotate(-10deg);
    transition: all 0.2s ease-in-out;
}

#block-views-congress-news-block-latest-news {
    padding-top: 2em;
}

.view.view-congress-offices.view-id-congress_offices.view-display-id-of_noslide.footer-offices-block {
    color: #8c8b8b;
}

/** FOOTER **/

#block-menu-block-congress-site-map {
    background: transparent;
}

#block-menu-block-congress-site-map a {
    color: #bfcbd8;
    font-family: 'raleway', 'roboto', sans-serif;
    font-size: 1em;
}

#block-menu-block-congress-site-map::after {
    content: "";
    width: 210px;
    height: 100px;
    display: block;
    position: absolute;
    z-index: 2;
    background-size: contain;
    background-repeat: no-repeat;
    transform: rotate(-90deg);
    right: -92px;
    top: 65px;
    opacity: 1;
    background: url("../images/signature.png");
    background-size: contain;
    background-repeat: no-repeat;
}

#block-menu-block-congress-site-map #menu-about, #block-menu-block-congress-site-map #menu-contact, #block-menu-block-congress-site-map #menu-issues, #block-menu-block-congress-site-map #menu-media-center, #block-menu-block-congress-site-map #menu-services, #block-menu-block-congress-site-map #menu-home {
    font-size: 1.2em;
    color: #f8fafb;
}

/** FOOTER SOCIAL **/

#block-boxes-cng-social-media-fa-small {
    background: transparent;
    position: absolute;
    right: 0;
    bottom: 10px;
}

#block-boxes-cng-social-media-fa-small {
    width: 30%;
    text-align: center;
}

#block-boxes-cng-social-media-fa-small .fa {
    margin-left: 0.5em;
    margin-right: 0.5em;
    color: #bfcbd8;
}

#block-boxes-cng-social-media-fa-small .fa:hover {
    color: #fff;
}

/** MENU SEARCH BAR **/

#block-search-form {
    position: absolute;
    right: 0;
    top: 14%;
    background: transparent;
    width: 30%;
    z-index: 99;
}

#block-search-form #edit-search-block-form--2 {
    border-radius: 0;
    background: #355477;
    border: none;
    box-shadow: none;
    color: #fff;
}

#block-search-form #edit-search-block-form--2::placeholder {
    color: #eee;
}

#block-search-form #edit-submit {
    border-radius: 0;
    background: transparent;
    color: #bfcbd8;
    font-size: 1.5em;
}

#block-search-form #edit-submit:hover {
    border-radius: 0;
    color: #EA5865;

}

#search-block-form #edit-submit--3 {
    background: transparent;
    font-size: 1.5em;
    color: #bfcbd8;
    border-radius: 0;
}

#search-block-form #edit-submit--3:hover {
    color: #EA5865;
}

#block-views-congress-issues-block-default .block-title {
    color: #ea5865;
    opacity: 1;
    font-family: 'raleway', 'roboto', sans-serif;
    font-weight: 400;
}

#block-views-congress-news-block-latest-news .block-title {
    color: #ea5865;
    opacity: 1;
    font-family: 'raleway', 'roboto', sans-serif;
    font-weight: 400;
}

.front .view-congress-issues .views-row {
    padding-right: 1.5em;
}

/** MEAN MENU **/

.mean-container .mean-bar {
    float: left;
    width: 100%;
    position: relative;
    background: #ea5865;
    padding: 4px 0;
    min-height: 42px;
    z-index: 999999;
}

.not-front #zone-content-wrapper {
    padding-top: 2em;
    padding-bottom: 2em;
}



/***** ============================================================ MOBILE SITE ================================================== ***/

@media only screen and (max-width: 980px) {

#logo {
    width: 100%;
}

#block-search-form {
    background: transparent;
    position: relative;
    width: 100%;
    margin-top: 0;
}

.flex-control-nav.flex-control-paging {
    width: 100% !important;
    position: relative;
    right: 0;
    bottom: 0;
    padding-bottom: 2em;
}

.front .view-congress-issues .view-content {
    column-count: 1;
}

.front .view-congress-news .view-content {
    display: block;
    width: 100%;
}

.view-congress-offices .view-content {
    display: block;
}

#block-boxes-house-congress-bill-search-bs {
    float: none;
    width: 100%;
}

#block-boxes-congress-newsletter-signup {
    float: none;
    width: 100%;
}

#block-boxes-cng-social-media-fa-small {
    width: 100%;
    text-align: center;
    position: relative;
}

#zone-footer-bottom #block-menu-menu-congress-footer-utility ul.menu {
    border: none;
    list-style: none;
    text-align: center;
}

#block-boxes-cng-social-media-fa-large {
    padding-left: 0;
    padding-right: 0;
}

#block-search-form #edit-submit {
    font-size: 1em;
}

#block-views-congress-hprotator-rotator {
    padding-left: 0;
    padding-right: 0;
}


}


/*** BOTTOM MOBILE MENU ICONS ***/


@media only screen and (max-width:820px) {

	#block-boxes-mobile-bottom-menu {
	    width: 100%;
	    padding-left: 0;
	    padding-right: 0;
	    background: #ea5865;
	    padding-bottom: 0;
	    margin-bottom: 0;
	    padding-top: 0.8em;
	    border-top: none;
	    z-index: 99999;
	    text-align: center;
	    display: block;
	    position: fixed;
	    bottom: 0;
	}

	#region-footer-third {
	    margin-left: 0;
	    margin-right: 0;
	}

	#boxes-box-mobile_bottom_menu li {
	    list-style: none;
	}

	#boxes-box-mobile_bottom_menu ul {
	    padding-left: 0;
	    column-count: 5;
	    display: flex;
	    justify-content: space-evenly;
	}

	#boxes-box-mobile_bottom_menu .help, #boxes-box-mobile_bottom_menu .contact, #boxes-box-mobile_bottom_menu .passport, #boxes-box-mobile_bottom_menu .students, #boxes-box-mobile_bottom_menu .visit {
	    text-align: center !important;
	    font-size: 9px;
	    padding-left: 1px;
	    padding-right: 1px;
	}

	#block-boxes-mobile-bottom-menu .fa {
	    font-size: 24px;
	    margin-bottom: 2px;
	}

#block-menu-menu-congress-footer-utility {
    padding-bottom: 6em;
}

#block-search-form {
    margin-top: 1em;
}

#boxes-box-mobile_bottom_menu .fa {
    color: #fff;
}

#boxes-box-mobile_bottom_menu a {
    color: #fff;
}

#zone-footer-bottom {
    margin-left: 0;
}



}

@media only screen and (min-width:821px) {
	#block-boxes-mobile-bottom-menu {
		display: none;
		}
}



.view.view-congress-offices.view-id-congress_offices.view-display-id-of_noslide.footer-offices-block {
    color: #575757;
    font-weight: 400;
}








/*************** COLORBOX **********************/

#colorbox, #cboxOverlay, #cboxWrapper {
    position: absolute ;
    left: 0 !important;
    z-index: 9999 ;
    overflow: hidden ;
    bottom: 0 !important ;
    width: 100% !important;
    font-family: "open sans", "roboto", sans-serif ;
    text-align: center;
    top: auto !important;
}

#cboxOverlay {
    background: #000 !important;
    opacity: 0 !important;
}

#cboxWrapper {
    width: 100% !important;
    border-top: 3px solid #fff ;
    border-radius: 0 !important;
}

#cboxLoadedContent {
    margin-bottom: 28px ;
    width: 100% !important;
    height: 281px ;
    overflow: visible !important;
}

.popup-text {
    font-family: "open sans", "roboto", sans-serif;
    font-size: 2em;
    line-height: 1.42857143;
    color: #333333;
}

#cboxMiddleLeft, #cboxMiddleRight {
    width: 15px;
    display: none;
}

.popup-connect .fa {
    font-size: 2em;
    padding-left: 1em;
    padding-right: 1em;
    color: #ea5865;
    padding-top: 0.25em;
}

.popup-text {
    background: #ea5865;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
}

#cboxTopLeft, #cboxTopCenter, #cboxTopRight {
    display: none;
}

#cboxClose {
    position: absolute;
    right: 2%;
    width: 50px;
    height: 50px;
    text-indent: -9999px;
    top: 10%;
    border: 2px solid #ea5865;
    background-size: contain !important;
    background: url("../images/colorbox_close.png") !important;
    background-position: center !important;
}

#cboxContent {
    background: #fff;
    overflow: hidden;
    width: 100% !important;
    margin: 0 !important;
    padding: 0;
}

#colorbox #form-enews-submit {
    border-radius: 0;
    background: #355477;
    border-color: #355477;
}

.popup-text label {
    font-weight: normal !important;
}

/******************************* FLEX NAV WITH FONT AWESOME **************************/

/** SLIDER NAV **/

.flex-direction-nav .flex-prev {
  left: -100px;
  text-align: center;
}

.flex-direction-nav .flex-next {
  right: -100px;
  text-align: right;
}

.flex-direction-nav:hover .flex-prev {
  left: -20px;
}

.flex-direction-nav:hover .flex-next {
  right: -20px;
  text-align: center;
}

.flexslider:hover .flex-direction-nav .flex-prev {
    opacity: 0.7;
    left: 20px !important;
}

.flexslider:hover .flex-direction-nav .flex-next {
    opacity: 0.7;
    right: 20px !important;
}

.flex-direction-nav .flex-next {
  right: -100px;
  text-align: center;
}

.flex-direction-nav a {
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-decoration: none;
    top: 45%;
    transition: all 360ms;
    margin: -20px 0 0;
    position: absolute;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
}


.flex-direction-nav a.flex-next::before {
    content: "\f105";
    font-family: "fontawesome";
    color: #fff;
}

.flexslider .flex-direction-nav a {
  display: block;
}

.flex-direction-nav a::before {
    width: 70px;
    height: 70px;
    content: "\f104";
    font-family: "fontawesome";
    text-shadow: none;
    color: #fff;
}

.flex-direction-nav a::before {
    font-size: 90px;
    text-shadow: none;
}

#block-boxes-newsletter-signup-slideup {
    background: rgba(34, 59, 87, 0.97) !important;
    border-top: 2px solid #ea5865;
}

#boxes-box-newsletter_signup_slideup h2 {
    font-family: 'raleway', Helvetica, sans-serif;
    font-weight: 300;
}

.front .view-congress-news h3 {
    border-bottom: 2px solid #e4e9ef;
    padding-bottom: 10px;
}

.socialSquare .fa-4x {
    transition: all 0.2s ease-in-out;
}

.front .views-field.views-field-created::before {
    color: #355477;
}

.context-media .view-congress-news .view-content {
    display: flex;
    flex-wrap: wrap;
}

.context-media .view-congress-news .view-content .views-row {
    width: 48%;
    padding: 20px;
    margin: 1%;
}

.context-media .panel-2col-stacked .panel-col-first {
    float: none;
    width: 100%;
}

.context-media .panel-2col-stacked .panel-col-last {
    float: none;
    width: 100%;
}

.context-media .view-cng-ph-gals .view-content {
    display: flex;
    flex-wrap: wrap;
}

.context-media .view-cng-ph-gals .view-content .views-row {
    width: 48%;
    margin: 1%;
    padding: 20px;
    font-family: inherit !important;
}

@media all and (max-width: 980px) {

.context-media .view-cng-ph-gals .view-content .views-row {
    width: 100%;
}

.context-media .view-congress-news .view-content .views-row {
    width: 100%;
}



}

.context-media .view-cng-ph-gals .view-content .views-row .field-content a {
    font-weight: 300;
    font-size: 1.2em;
    color: #666;
    font-family: raleway, roboto, sans-serif;
}

.context-media .views-field-body, .views-field-body .field-content > p {
    color: #575757;
    font-weight: 400;
    font-size: 16px;
}

.context-media .pane-title {
    color: #ea5865;
    font-weight: 400;
    font-family: raleway, roboto, sans-serif;
}

.context-media .view-congress-videos .view-content .views-row .field-content a {
    font-weight: 300;
    font-size: 1.2em;
    color: #666;
    font-family: raleway, roboto, sans-serif;
}

.context-media .view-congress-videos .views-row {
    padding: 20px;
}

.hprotator-text-block h2 {
    font-size: 3m;
}

.front .view-congress-issues {
    color: #575757;
    font-family: 'raleway', 'roboto', helvetica, sans-serif !important;
    font-weight: 400;
    font-size: 1em;
}

#block-boxes-mobile-bottom-menu {
    left: 0;
    right: 0;
}

@media all and (max-width: 400px) {

#page {
    max-width: 100vw !important;
}

}

select.form-control {
    -moz-appearance: none;
    background-image: url("/sites/drupaldev2.house.gov/themes/one_sixteen_member_fiftyfour/images/down_arrow.png");
    background-size: 20px;
    background-repeat: no-repeat;
    height: 35px;
    background-position: right;
    background-position-x: right 17px;
}

#search-format {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#boxes-box-house_congress_bill_search_bs #search-format:first-child {
    background-color: #355477;
    background-image: url("/sites/drupaldev2.house.gov/themes/one_sixteen_member_fiftyfour/images/down_arrow.png");
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    display: block;
    font-size: 14px;
    height: 50px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    background-size: 25px;
    background-repeat: no-repeat;
    background-position: right;
    background-position-x: right 15px;
}

@media all and (max-width: 980px) {

#boxes-box-house_congress_bill_search_bs #search-format:first-child {
    background-position: right;
}


}

.not-front #region-sidebar-first {
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
}

.not-front #region-sidebar-first .menu-block-wrapper ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.not-front #region-sidebar-first .menu-block-wrapper ul li {
    width: 16.66%;
    margin-left: 0;
    text-align: center;
    padding-right: 0;
    padding-top: 5px;
    padding-bottom: 5px;
}

.not-front #region-sidebar-first #block-menu-block-section-menu {
    padding-left: 0;
    padding-right: 0;
}

.not-front #region-sidebar-first .block-title {
    text-align: center;
    padding-bottom: 10px;
}

.not-front #region-content {
    padding-top: 6em;
}

#breadcrumb {
    z-index: 99;
    opacity: 0.6;
}

.not-front #region-content {
    width: 100%;
}

.not-front #region-content {
    background: transparent;
}

.not-front #region-sidebar-first {
    min-height: auto;
}

a:link, a:visited {
    color: #ea5865;
}

.not-front #region-content h1#page-title {
    font-size: 36pt;
    color: #314d6d;
}

.not-front.context-issues #region-content {
    padding-top: 10em;
}

.not-front.context-contact #region-content {
    padding-top: 10em;
}

.not-front.context-about #region-content {
    padding-top: 10em;
}

.not-front.context-media #region-content {
    padding-top: 10em;
}

.not-front.context-services #region-content {
    padding-top: 13em;
}

.not-front.context-services #region-sidebar-first .menu-block-wrapper ul li {
    width: 25%;
    margin-left: 0;
    text-align: center;
    padding-right: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}



#block-menu-block-section-menu {
    border-bottom: 1px solid #ccc;
}

.not-front.node-type-congress-press-release #region-content {
    padding-top: 7em !important;
}

@media all and (max-width: 980px) {

.not-front #region-sidebar-first .menu-block-wrapper ul li {
    width: 33%;
}

.not-front #region-sidebar-first {
    width: 100%;
    position: relative;
    left: 0;
    right: 0;
    margin-left: 0;

}

.not-front #region-content {
    padding-top: 0 !important;
}

#block-system-main {
    padding-left: 0;
    padding-right: 1.25em;
    margin-bottom: 0;
}

#block-menu-block-section-menu {
    padding-top: 0 !important;
}

.not-front.context-issues #region-content {
    padding-top: 0 !important;
}

.not-front.context-contact #region-content {
    padding-top: 0 !important;
}

.not-front.context-about #region-content {
    padding-top: 0 !important;
}

.not-front.context-media #region-content {
    padding-top: 0 !important;
}

.not-front.context-services #region-content {
    padding-top: 0 !important;
}

.node-type-congress-press-release #region-content {
    padding-top: 0 !important;
}

.view-congress-issues .views-row img, .view-congress-offices .views-row img, .view-congress-listing-page-page-listing .views-row img, .view-display-id-block_news_photos .views-row img, .view-congress-press-releases img {
    margin: 0 1em 0.5em 0;
    float: none;
    width: 78%;
}

}

@media all and (max-width: 460px) {

.not-front #region-sidebar-first .menu-block-wrapper ul li {
    width: 100%;
}


}

#breadcrumb ol {
    padding-left: 1em;
}

#block-menu-block-section-menu .block-title {
    color: #314d6d;
    font-weight: 600;
}

.not-front #zone-content-wrapper {
    padding-top: 0;
}

.not-front .menu li a.active {
    color: #355477;
    border-bottom: 6px solid #355477;
    padding-bottom: 3px;
}

#block-views-congress-related-related {
    background: transparent;
    display: none;
}

.node-type-congress-press-release #block-system-main .pane-content .field-name-body p:first-child::first-letter {
    display: block;
    float: left;
    margin: 3px;
    color: #ea5865;
    font-size: 300%;
    padding-top: 4.5px;
    margin-right: 5px;
    font-weight: 400;
}

.not-front.node-type-congress-press-release p {
    font-size: 1.1em;
    color: #101010;
    font-family: 'myriad pro', 'roboto', sans-serif;
    font-weight: normal;
}

.has-feedback label ~ .form-control-feedback {
    top: 30px;
}

.form-control {
    border-radius: 0;
    box-shadow: none !important;
}

#zone-branding-wrapper {
    background-position-y: -350px;
    background-attachment: fixed;
}

@media all and (max-width: 980px) {

.node-type-congress-press-release #block-system-main .pane-content .field-name-body p:first-child::first-letter {
    display: inline;
    float: none;
    margin: auto;
    color: #101010;
    font-size: 100%;
    padding-top: auto;
    margin-right: auto;
    font-weight: inherit;
}

}

#block-boxes-congress-service-center {
    background: transparent;
}

#block-boxes-congress-service-center .block-title {
    color: #ea5865;
    opacity: 1;
    font-family: 'raleway', 'roboto', sans-serif;
    font-weight: 400;
    font-size: 1.85em;
    margin-bottom: 1em;
}

#boxes-box-congress_service_center .boxes-box-content ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    padding-left: 0;
    padding-right: 0;
}

#boxes-box-congress_service_center ul a {
    font-size: 1.3em;
    font-family: 'raleway', roboto, sans-serif;
    text-decoration: none;
    text-align: left;
}

#boxes-box-congress_service_center ul .fa {
    display: block;
    width: auto;
    text-align: left;
    font-size: 2.5em;
    color: #bfcbd8;
    margin-bottom: 10px;
    transition: all 0.2s ease-in-out;
    transform-origin: left center;
    padding-left: 14px;
}

#boxes-box-congress_service_center ul a:hover .fa {
    color: #EA5865;
    transform: scale(1.1) rotate(-10deg);
    transition: all 0.2s ease-in-out;
}

#boxes-box-congress_service_center ul li {
    list-style: none outside none;
    width: 20%;
}

#block-views-congress-news-block-latest-news {
    padding-top: 0;
}

#block-boxes-congress-newsletter-signup {
    float: right;
    width: 70%;
}

#block-boxes-cng-social-media-fa-small {
    background: transparent;
    position: absolute;
    left: 0;
    bottom: 65px;
    padding-left: 0;
}

@media all and (max-width: 980px) {

  #boxes-box-congress_service_center ul li {
      width: 33%;
      padding-bottom: 2em;
      font-size: 0.9em;
    }

    #boxes-box-congress_service_center .boxes-box-content ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    padding-left: 0;
    padding-right: 0;
    }

    #block-boxes-congress-newsletter-signup {
        float: none;
        width: 100%;
    }

    #block-boxes-cng-social-media-fa-small {
      background: transparent;
      position: relative;
      left: 0;
      bottom: 5%;
      padding-left: 0;
    }

    #block-boxes-congress-newsletter-signup {
    margin-bottom: 0;
    padding-bottom: 0;
    }

    body, html {
        max-width: 100% !important;
        font-family: roboto, open sans, sans-serif !important;
        overflow-x: hidden;
    }


}

@media all and (max-width: 680px) {


  #boxes-box-congress_service_center ul li {
      width: 100%;
      padding-bottom: 2em;
      font-size: 0.9em;
    }

}

.mean-container .mean-nav ul li a {
    border-top: 1px solid rgb(53, 84, 119);
    background: #314d6d;
}

.mean-container .mean-nav ul li a:hover {
    background: rgb(38, 56, 78);
}

.mean-container .mean-nav ul li a.mean-expand {
    border-left: none !important;
    border-bottom: 1px solid rgb(49, 77, 109) !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
    background: rgb(234, 88, 101) !important;
}

.not-front #region-content img {
    border: none;
}
